Forums

Can one use CW5.1 and CW6.1 on same computer?

Started by Pete Becher July 22, 2004
Hi All,

Just wondering if CW5.1 and CW6.1 for 56F8XXx can coexist on the same
computer without any problems. Is anyone using it that way? I am
just afraid of having way too many problems if I just upgrade to 6.1
and overwrite 5.1.

Thanks,
Pete



--- In , "Pete Becher" <pbecher@d...>
wrote:
> Hi All,
>
> Just wondering if CW5.1 and CW6.1 for 56F8XXx can coexist on the
same
> computer without any problems. Is anyone using it that way? I am
> just afraid of having way too many problems if I just upgrade to
6.1
> and overwrite 5.1.
>
> Thanks,
> Pete


I have 5.1 and 6.1.2 running happily on my computer. As an
application engineer for the 56800/E Family I need both.

The key is treating each version as an independent package. The last
one you install will, of course, have ownership of CodeWarrior
extensions such as .mcp. This means that double clicking on a
CodeWarrior file will only bring up the last installed version. To
run the other, older, CodeWarrior you will have to use the Start menu.